package http.vo.request;

/**
 * info
 *
 * @author ReiChin_
 */
public class AuthFaceReq {

    public String data; // 人像特征值
    public String labId; // 实验室ID

    public AuthFaceReq() {
    }

    public AuthFaceReq(String data, String labId) {
        this.data = data;
        this.labId = labId;
    }

    @Override
    public String toString() {
        return "AuthFaceReq{" +
                "data='" + data + '\'' +
                ", labId='" + labId + '\'' +
                '}';
    }
}
